@charset "utf-8";
/* CSS Document */

body{
	background-color: #90CAF9;
}

.caja header{
	/*background-color: #BBDEFB;*/
	text-align: center;	
	color: #1565C0; /*color del texto */
	text-shadow: 4px 4px 3px grey;
	font-family: serif;

	padding: 3px;
	margin: 10px;

	/*border-color: black;
	border-style: solid;
	border-width: 2px;*/
}

.caja nav ul{
	display: flex;
	list-style-type: none;

	margin: 10px;
	padding: 0;

}

.caja nav ul li{
	/*flex-grow: 1;*/
}

.caja nav ul li a{
	background-color: #CCC;
	
	text-align: center;
	color: red;
	text-decoration: none;
	font-size: 175%;
	font-family: arial;

	/*display: block;*/
	padding: 4px 12px 4px 12px;

	border-color: black;
	border-style: solid;
	border-width: 2px;
}

.caja nav ul li a:hover{
	color: rgb(0,0,0); 
	background-color: rgb(0,191,255);

	border-style: solid;
	border-width: 3px;
	border-color: black;
}

.caja article{
	width: 60%;
	float: left;
	/*background-color: #2196F3;*/

	margin: 10px;
	padding: 5px; 

	/*border-style: solid;
	border-width: 2px;
	border-color: black;*/

	font-size: 150%;
}

.caja aside{
	width: 34%;
	float: right; 
	/*background-color: #00968B;*/

	margin: 10px;
	padding: 5px; 

	/*order-style: solid;
	border-width: 2px;
	border-color: black;*/

	font-size: 225%;
	color: green;
}

.caja aside blockquote{
	font-size: 50%;
	color: blue;
}

.caja footer{
	clear: both;

	margin: 10px;
	padding: 5px; 

	border-style: solid;
	border-width: 1px;
	border-color: red;

	background-color: #006064;

	font-size: small;
	color: white;
}

video{
	display:block;
	float: left;
	margin: 10px;
}



